Elasticsearch 7.16

When is Tutor team planning to use Elastic Search version 7.16 in Tutor ?

1 Like

Hi @Saiman! Unfortunately Open, edX still requires Elasticsearch 7.10.1, so that’s what we need to use right now.